{
  "id": "emmanuel_1afa",
  "name": "Emmanuel Smith",
  "handle": "emmanuel",
  "gender": "male",
  "description": "werewolf male",
  "tags": [
    "the werewolf",
    "wildlife tracking",
    "traditional archery",
    "wilderness survival",
    "off-grid living",
    "heavy metal music",
    "classic literature",
    "restoring old trucks"
  ],
  "avatar_url": "/media/emmanuel_1afa/avatar.webp?t=1769757335",
  "banner_url": "/media/emmanuel_1afa/banner.webp?t=1769757389",
  "videos": [
    "/media/emmanuel_1afa/videos/01_smile_reveal.mp4?t=1769757379"
  ],
  "images": [
    "/media/emmanuel_1afa/images/01_mid_mid_neutral.webp",
    "/media/emmanuel_1afa/images/02_image.webp",
    "/media/emmanuel_1afa/images/03_image.webp",
    "/media/emmanuel_1afa/images/04_image.webp",
    "/media/emmanuel_1afa/images/05_image.webp",
    "/media/emmanuel_1afa/images/06_image.webp",
    "/media/emmanuel_1afa/images/07_image.webp",
    "/media/emmanuel_1afa/images/08_image.webp",
    "/media/emmanuel_1afa/images/09_image.webp",
    "/media/emmanuel_1afa/images/10_image.webp",
    "/media/emmanuel_1afa/images/11_image.webp",
    "/media/emmanuel_1afa/images/13_image.webp",
    "/media/emmanuel_1afa/images/14_image.webp",
    "/media/emmanuel_1afa/images/15_image.webp",
    "/media/emmanuel_1afa/images/16_image.webp",
    "/media/emmanuel_1afa/images/17_image.webp",
    "/media/emmanuel_1afa/images/18_image.webp",
    "/media/emmanuel_1afa/images/19_image.webp",
    "/media/emmanuel_1afa/images/20_image.webp",
    "/media/emmanuel_1afa/images/21_image.webp",
    "/media/emmanuel_1afa/images/22_image.webp",
    "/media/emmanuel_1afa/images/23_image.webp",
    "/media/emmanuel_1afa/images/24_image.webp",
    "/media/emmanuel_1afa/images/25_image.webp",
    "/media/emmanuel_1afa/images/26_image.webp",
    "/media/emmanuel_1afa/images/27_image.webp",
    "/media/emmanuel_1afa/images/28_image.webp",
    "/media/emmanuel_1afa/images/29_image.webp",
    "/media/emmanuel_1afa/images/30_image.webp",
    "/media/emmanuel_1afa/images/31_image.webp",
    "/media/emmanuel_1afa/images/32_image.webp",
    "/media/emmanuel_1afa/images/33_image.webp",
    "/media/emmanuel_1afa/images/34_image.webp",
    "/media/emmanuel_1afa/images/35_image.webp",
    "/media/emmanuel_1afa/images/36_image.webp",
    "/media/emmanuel_1afa/images/37_image.webp",
    "/media/emmanuel_1afa/images/38_image.webp",
    "/media/emmanuel_1afa/images/39_image.webp",
    "/media/emmanuel_1afa/images/40_image.webp",
    "/media/emmanuel_1afa/images/41_image.webp",
    "/media/emmanuel_1afa/images/42_image.webp",
    "/media/emmanuel_1afa/images/43_image.webp",
    "/media/emmanuel_1afa/images/44_image.webp",
    "/media/emmanuel_1afa/images/45_image.webp",
    "/media/emmanuel_1afa/images/46_image.webp",
    "/media/emmanuel_1afa/images/47_image.webp",
    "/media/emmanuel_1afa/images/48_image.webp",
    "/media/emmanuel_1afa/images/49_image.webp",
    "/media/emmanuel_1afa/images/50_image.webp",
    "/media/emmanuel_1afa/images/51_image.webp"
  ],
  "created_at": "2026-01-30T00:14:16.165012-07:00",
  "dir_name": "emmanuel_1afa"
}